/* 表格 */

#container1 {
    height: 995px;
    background: #FFFFFF;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
    opacity: 1;
    border-radius: 0px;
}

.center {
    text-align: center !important;
}

.reds {
    color: red;
}

.greens {
    color: #37BC9A;
}

.table {
    margin-top: 30px;
}

.layui-table td,
.layui-table th {
    position: relative;
    padding: 20px 15px;
    min-height: 20px;
    line-height: 20px;
    font-size: 14px;
}

.colg {
    margin-top: 20px;
}

#container {
    height: 900px;
}

#container_a {
    height: 900px;
}

#container_b {
    height: 1173px;
}

.blocks {
    width: 225px;
    height: 20px;
    font-size: 15px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    line-height: 0px;
    color: #D10100;
    opacity: 1;
}

.blocks {
    width: 225px;
    height: 7px;
    font-size: 15px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    line-height: 0px;
    color: #D10100;
    opacity: 1;
    display: none;
}

.lose {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 72px;
    height: 24px;
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    line-height: 36px;
    color: #D10100;
    opacity: 1;
    display: none;
}

.space_ul {
    position: relative;
}

.H_h5 {
    margin-top: 30px;
    width: 120px;
    height: 26px;
    font-size: 20px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #333333;
    opacity: 1;
}

.table1 {
    position: relative;
    padding: 23px 41px;
    min-height: 20px;
    line-height: 20px;
    font-size: 14px;
}

.layui-table .th1 {
    color: #333333;
    font-family: Microsoft YaHei;
    font-weight: bold !important;
    text-align: center;
    font-weight: 400;
}

.layui-table .th2 {
    color: #333333;
    font-family: Microsoft YaHei;
    text-align: center;
    font-weight: 400;
}

.color a {
    color: #D10100 !important;
}

#row {
    margin-top: 45px;

    background: #FFFFFF;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
    opacity: 1;
    border-radius: 0px;
}

#row1 {
    margin-top: 30px;
    margin-left: 45px;

    background: #F8F8F8;
    opacity: 1;
    border-radius: 0px;
}

#row2 {

    width: 1047px;
    background: #F8F8F8;
    opacity: 1;
    border-radius: 0px;
    position: relative;
}

#row .textw-p {
    margin-top: 25px;
    margin-left: 45px;
    height: 31px;
    font-size: 20px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;
    opacity: 1;
}

.textw-p span {
    font-size: 16px;
    font-family: Microsoft YaHei;
    color: #333333;
    opacity: 1;
}

#row .textp {
    margin-top: 25px;
    margin-left: 45px;
    height: 21px;
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    line-height: 0px;
    color: #333333;
    opacity: 1;
}

#row1 #tabUserManager {
    margin-top: -15px;
    width: 1000px;
    height: 108px;
    background: #F8F8F8;
    opacity: 1;
    border-radius: 0px;
}

.radios {
    position: relative;
    display: inline-block;
    margin-right: 12px;
    width: 617px;
    height: 108px;
    margin-top: -45px;
    margin-left: 40px;
}

.p-3 {
    position: absolute;
    top: 20px;
    margin-top: 20px;
}

.flex-list {
    margin-top: -20px;
    margin-left: 45px;
    width: 900px;
}

.flex-list1 {
    margin-top: -13px;
    margin-left: 70px;
    width: 60px;
}

.flex-list2 {
    margin-top: -13px;
    margin-left: -24px;
    width: 107px;
    color: #333333;
}

.flex-list-p1 {
    text-align: left;
    float: left;
    width: 220px;
    height: 20px;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;
    opacity: 1;
}

.flex-list-p2 {
    text-align: left;
    float: left;
    width: 220px;
    height: 20px;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;
    opacity: 1;
}

.flex-list-p3 {
    text-align: left;
    float: left;
    width: 220px;
    height: 20px;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;
    opacity: 1;
}

.flex-list-p4 {
    text-align: left;
    float: left;
    width: 220px;
    height: 20px;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;
    opacity: 1;
}

.flex-list-p4 span {
    color: red;
}

.flex-list-p7 span {
    color: red;
}

.flex-list-p7 {
    position: absolute;
    top: 4px;
    right: 63px;
    text-align: left;
    margin-top: 20px;
    float: right;
    width: 220px;
    height: 20px;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;
    opacity: 1;
}

.flex-list-p5 {
    text-align: left;
    margin-top: 20px;
    float: left;
    width: 220px;
    height: 20px;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;
    opacity: 1;
}

.flex-list-p6 {
    text-align: left;
    margin-left: 93px;
    margin-top: 10px;
    float: left;
    width: 220px;
    height: 20px;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;
    opacity: 1;
}

.layui-form-checkbox[lay-skin=primary] i {
    right: auto;
    left: 0;
    width: 16px;
    height: 16px;
    line-height: 16px;
    border: 1px solid #D10100;
    font-size: 12px;
    border-radius: 2px;
    background-color: #fff(233, 7, 7);
    -webkit-transition: .1s linear;
    transition: .1s linear;
}

.layui-form-checkbox[lay-skin=primary] {
    right: auto;
    left: 0;
    width: 16px;
    height: 16px;
    line-height: 16px;
    border: 1px solid #ffff;
    font-size: 12px;
    border-radius: 2px;
    background-color: #fff;
    -webkit-transition: .1s linear;
    transition: .1s linear;
}

.layui-form-checked[lay-skin=primary] i {
    border-color: #D10100!important;
    color: #fff;
    background: url("../images/duihao.png")no-repeat center;
}


/* .layui-icon-ok:before {
    content: none;
} */

.layui-form-select .layui-input {

    top: -22px;

    width: 166px;
    height: 28px;
    background: #FFFFFF;
    border: 1px solid #999999;
    opacity: 1;
    border-radius: 0px;
    cursor: pointer;
}

.choose {
    width: 166px;
    height: 28px;
    background: #FFFFFF;
    border: 1px solid #999999;
    opacity: 1;
    border-radius: 0px;
    text-indent: 10px;
    font-weight: 400;
    font-family: Microsoft YaHei;
    color: #333333;
    font-size: 12px;
}

.choose1 {
    width: 166px;
    height: 28px;
    background: #FFFFFF;
    border: 1px solid #999999;
    opacity: 1;
    border-radius: 0px;
    text-indent: 10px;
    font-weight: 400;
    font-family: Microsoft YaHei;
    color: #333333;
    font-size: 12px;
}

.option {
    display: none;
    width: 166px;
    height: 84px;
    background: #FFFFFF;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
    opacity: 1;
    border-radius: 0px;
}

.options {
    display: none;
    width: 166px;
    height: 84px;
    background: #FFFFFF;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
    opacity: 1;
    border-radius: 0px;
}

.uls .lis {
    margin: 0;
    padding: 0;
    list-style: none;
    width: 166px;
    height: 28px;
    background: #ffffff;
    opacity: 1;
    border-radius: 0px;
    text-indent: 10px;
    line-height: 28px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 12px;
}

.checkp {
    position: absolute;
    top: 10px;
    left: 41px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;
}

.uls .lis span {
    margin-left: 30px;
    color: #D10100;
}

.uls .li:hover {
    background: #F6F6F6F6;
}

.ulss .liss {
    margin: 0;
    padding: 0;
    list-style: none;
    width: 166px;
    height: 28px;
    background: #ffffff;
    opacity: 1;
    border-radius: 0px;
    text-indent: 10px;
    line-height: 28px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 12px;
}

.ulss .liss span {
    margin-left: 30px;
    color: #D10100;
}

.ulss .liss:hover {
    background: #F6F6F6F6;
}

.botom {
    position: absolute;
    top: 90px;
    left: 467px;
    width: 14px;
    height: 7px;
    background-image: url(../images/top.png);
}

.textw {
    float: left;
    height: 17px;
    font-size: 13px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;
    opacity: 1;
}

.Namber {
    float: left;
    display: block;
    text-align: center;
    margin-left: 10px;
    line-height: 16px;
    width: 35px;
    height: 16px;
    background: #FFFFFF;
    border: 1px solid #666666;
    opacity: 1;
    font-size: 13px;
    border-radius: 0px;
}

.tems {
    position: relative;
    top: -146px;
    left: 509px;
    margin-top: 20px;
    width: 400px;
    height: 30px;
}

.add-input {
    position: absolute;
    top: -4px;
    right: -28px;
    margin-top: 10px;
    margin-left: 6px;
    font-size: 16px;
    width: 16px;
    height: 16px;
    background-image: url(../images/iconss.png);
}
.jian-input {
    position: absolute;
    top: -3px;
    right: -28px;
    margin-top: 10px;
    margin-left: 6px;
    font-size: 16px;
    width: 16px;
    height: 16px;
    background-image: url(../images/jianss.png);
}
.adds {
    margin-left: 20px;
    font-size: 16px;
}

.but-item {
    margin-top: -44px;
    margin-right: 64px;
    float: right;
}

.list-p8 {
    margin-left: 78px;
    margin-top: 20px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;
}

#but {
    font-size: 14px;
    border: none;
    background: #F8F8F8;
}

.namber {
    text-align: center;
}

option {
    color: red;
}

.item-input {
    display: flex;
    width: 100%;
    height: 50px;
    /* background-color: #D10100; */
}

.input_checkbox {
    margin-left: 80px;
    width: 200px;
}

.citys {
    float: left;
    width: 300px;
    /* height: 84px; */
    position: relative;
    /* background-color: red; */
}

.citys1 {
    margin-left: 172px;
    width: 300px;
    /* height: 84px; */
    position: relative;
    /* background-color: red; */
}

.layui-form-checkbox[lay-skin=primary] {
    right: auto;
    left: 0;
    width: 16px;
    height: 16px;
    line-height: 16px;
    border: 1px solid #ffff;
    background-color: #F8F8F8;
    -webkit-transition: .1s linear;
    transition: .1s linear;
}

.layui-icon-ok:before {
    content: none;
}

.layui-form-checkbox[lay-skin=primary] span {
    padding-left: 0;
    padding-right: 15px;
    line-height: 18px;
    background: 0 0;
    color: #333333;
    font-family: Microsoft YaHei;
    font-weight: 400;
}

.SG {
    margin-left: 20px;
}

.xai {
    width: 14px;
    height: 7px;
    position: absolute;
    top: 12px;

}

.xais {
    width: 14px;
    height: 7px;
    position: absolute;

}

.addsa {
    width: 200px;
    height: 37px;
}

.citys-a {
    margin-top: -10px;
    margin-left: 100px;
}

.citys-box {
    position: relative;
    width: 166px;
    height: 28px;
}

.citys-boxa {
    margin-top: -22px;
    margin-left: 201px;
    width: 166px;
    height: 28px;
}

.item-inputs {
    height: 200px;
}

.itembox {
    display: flex;
    margin-left: 80px;
}

.layui-form-label {
    /* float: left; */
    display: block;
    padding: 9px 15px;
    width: 110px;
    font-size: 14px;
    color: #333333;
    font-family: Microsoft YaHei;
    margin-left: 0px;
    font-weight: 400;
    line-height: 20px;
    text-align: right;
}

.layui-form-label {
    /* float: left; */
    display: block;
    padding: 8px 1px;
    width: 110px;
    font-size: 14px;
    color: #333333;
    font-family: Microsoft YaHei;
    margin-left: -40px;
    font-weight: 400;
    line-height: 20px;
    text-align: right;
}

.layui-input,
.layui-textarea {
    display: block;
    width: 196px;
    height: 40px;
    color: #666666;
    opacity: 0.6;
    padding-left: 10px;
}

.ptest {
    margin-left: 80px;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;
    opacity: 1;
}

#row4 {

    margin-top: -10px;
    width: 1045px;
    height: 108px;
    background: #F8F8F8;
    opacity: 1;
    border-radius: 0px;
}

#row5 {

    margin-top: 25px;
    width: 1045px;
    height: 108px;
    background: #F8F8F8;
    opacity: 1;
    border-radius: 0px;
}

#row6 {

    margin-top: 25px;
    width: 1045px;
    height: 161px;
    background: #F8F8F8;
    opacity: 1;
    border-radius: 0px;
}

.form-item {
    margin-top: 2px;
    margin-left: 137px;
    height: 16px;
    font-size: 12px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    line-height: 0px;
    color: #999999;
    opacity: 1;
}

.layui-form-item {
    margin-bottom: 0px;
    clear: both;
    zoom: 1;
}

.form_items {
    margin-top: 8px;
    margin-left: 47px;
    height: 19px;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    line-height: 0px;
    color: #333333;
    opacity: 1;
}

.heji {
    margin-left: -16px;
    margin-top: 20px;
    height: 21px;
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;
    opacity: 1;
}

.boder {
    width: 100%;
    height: 1780px;
}

.butitem {
    position: relative;
    margin-top: 11px !important;
    width: 100%;
    margin: 0 auto;
    width: 290px;
    justify-content: space-around;
}

.butitem .bust {
    position: absolute;
    right: -67%;
    margin-top: 10px;
    color: #D10100;
    font-family: Microsoft YaHei;
    font-weight: 400;
    width: 122px;
    height: 38px;
    background: #FFFFFF;
    border: 1px solid #D10100;
    opacity: 1;
    border-radius: 2px;
}

.butitem .busta {
    position: absolute;
    right: -120%;
    width: 122px;
    margin-top: 10px;
    height: 38px;
    background: #D10100;
    opacity: 0.5;
    color: #ffffff;
    border-radius: 2px;
    border: none;
}

#s {
    width: 13px;
    height: 10px;
}

.SG i {
    width: 10px;
    height: 20px;
}

.layui-input,
.layui-textarea {
    display: block;
    width: 196px;
    height: 40px;
    color: #666666;
    opacity: 0.6;
    padding-left: 10px;
    border: 1px solid #707070;
}